from fastapi import status
from fastapi.encoders import jsonable_encoder
from fastapi.requests import Request
from fastapi.responses import JSONResponse
from utils.response import resp_400
 
async def appExceptionHandler(request: Request, exc: Exception):
    """自定义全局系统错误"""
    return resp_400(data=[], message = "系统运行异常,稍后重试~")